.. _vim.vm.device.VirtualSCSIController: ../../../vim/vm/device/VirtualSCSIController.rst


vim.vm.device.VirtualLsiLogicController
=======================================
  VirtualLsiLogicController is the data object that represents a LSI Logic SCSI controller.
:extends: vim.vm.device.VirtualSCSIController_

Attributes:
